<?php
session_start();
require_once ("../conexion.php");
$ped_abo_id=$_GET["ped_abo_id"];
$sql=mysqli_query($con,"DELETE FROM pedido_abono_temp WHERE ped_abo_id='$ped_abo_id' ") or die(mysqli_error($con)); 

?>